#!/usr/bin/make -f

export PYBUILD_DISABLE=test

%:
	dh $@ --with python2 --buildsystem pybuild

override_dh_fixperms:
	dh_fixperms
	find debian/python-pylons/usr/share/ -type f -perm 755 | xargs -r chmod 644
